@charset "UTF-8";



/*========================================



	九大数理学府

	basemenu.css

	

	Recent Edit | 2009.08.07

	

========================================*/





/* H3 */



.sttl-box-exam,

.sttl-box-photo,

.sttl-box-senior,

.sttl-box-course{

	background:url(../img/bg_line_01.gif) repeat-x bottom;

	padding-bottom:8px;

	margin-bottom:10px;

}

.sttl-box-exam-detail{

	background:url(../img/bg_line_01.gif) repeat-x bottom;

	padding-bottom:8px;

	margin-bottom:20px;

}

.sttl-box-exam h3,

.sttl-box-exam-detail h3,

.sttl-box-photo h3,

.sttl-box-senior h3,

.sttl-box-course h3{

	background:url(../img/mark_circle01_lb.gif) no-repeat 0px 2px;

	padding-left:22px;

}





/* ===== 在学生トップ ===== */



#exam-top-list{

		

}

#exam-top-list li{

	float:left;

	margin:0px 20px 10px 0;

}

#exam-top-list li.li-r{

	margin:0 0 10px 0;

}



#exam-top-list li a:hover img {

	-moz-opacity:0.8;

	opacity:0.8;

	filter: alpha(opacity=80);

}







/* ===== 研究院長からのメッセージ ===== */



#ex-msg-box{

	

}

#ex-msg-box img{

	float:right;

	border:1px solid #ccc;

	margin:0 0 10px 10px;

}

#ex-msg-box p{

	margin-bottom:1em;	

}

#ex-msg-box p span{

	font-style:italic;

}



#ex-msg-name{

	text-align:right;

}





/* ===== よくある質問 ===== */



.faq-list{

	margin-bottom:20px;

}

.faq-list li{

	background:url(../img/mark_arrow01_lb.gif) no-repeat 10px 3px;

	padding-left:34px;

	border-bottom:1px dotted #999;

	margin-bottom:6px;

	padding-bottom:6px;

}



.faq_box_q{

	background:url(../img/mark_faq_q.gif) no-repeat 6px 5px;

	padding:5px 10px 20px 32px;

	font-weight:bold;

}

.faq_box_a{

	background:#dfedf9 url(../img/mark_faq_a.gif) no-repeat 5px 8px;

	border:1px solid #ddd;

	padding:8px 10px 10px 32px;

}



/* ===== 入学・入試案内 ===== */



.exam-list{

	margin-bottom:20px;	

}

.exam-list dt{

	background:url(../img/mark_arrow01_lb.gif) no-repeat 10px 3px;

	padding-left:34px;

	float:left;

	clear:left;

}

.exam-list dd{

	padding-left:10em;

	border-bottom:1px dotted #999;

	margin-bottom:6px;

	padding-bottom:6px;

}



.exam-main{

	margin-bottom:20px;	

}



.exam-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.exam-tbl th,

.exam-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

}

.exam-tbl th{

	exam-align:left;

	font-weight:bold;

	background-color:#dfedf9;

	width:160px;

}

.exam-tbl td{

	background-color:#f7f7f7;	

}



.exam-link li{

	background:url(../img/mark_arrow01_bl.gif) no-repeat 0px 3px;

	padding-left:24px;

}



h4.exam-sttl{

	background:url(../img/mark_arrow02_lb.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:15px;

}



/* ===== 数学景 ===== */



/* トップ */



#lab-top-list li{

	float:left;

	margin:0px 9px 10px 0;

}

#lab-top-list li.li-r{

	margin:0 0 10px 0;

}



/* コーナー */



.lab-link-img{

	margin-bottom:20px;

}

.lab-link-img li{

	float:left;

	margin-right:10px;

}

.lab-link-img li.end{

	margin-right:0;	

}



.lab-link-list{

	padding-left:10px;

	margin-bottom:20px;

}

.lab-link-list li{

	background:url(../img/mark_arrow01_lb.gif) no-repeat 0px 3px;

	padding-left:24px;

}

.laboratory-zu-block{

	margin: 30px auto;

}

.laboratory-zu02-block{

	margin: 0 0 15px 15px;

}

.laboratory-zu03-block{

	margin: 0 15px 15px 0;

}

.laboratory-zu-box{

	margin:0 5px;

}

.laboratory-zu-box p,

.laboratory-zu02-block p,

.laboratory-zu03-block p{

	padding: 5px 3px;

	font-size:84%;

}

.laboratory-645{

	width:645px;

	_width:650px;

}

.laboratory-638{ width:638px; }

.laboratory-466{ width:466px; }

.laboratory-440{ width:440px; }

.laboratory-260{ width:260px; }

.laboratory-205{ width:205px; }

.laboratory-202{ width:202px; }

.laboratory-160{ width:160px; }

.laboratory-146{ width:146px; }

.laboratory-130{ width:130px; }



.span{

 font-style:italic;

	padding:0 0.5em 0 0.2em;

}



.laboratory-font {

	padding:2px 10px;

	font-weight:bold;

}



.laboratory-tyui-block{

	width:663px;

	margin: 10px auto;

	padding: 10px;

	border-top:#DDDDDD solid 1px;

}



.laboratory-sttl{

	margin-bottom:8px;

	padding-bottom:4px;

	border-bottom:1px solid #DDDDDD;

}



.laboratory-list{

	width:650px;

	margin:15px 0;

	padding:15px 10px 10px 10px;

	border:1px solid #ddd;

	background-color:#eff6fc;

}



.laboratory-list li{

	list-style:none;

	padding:0 0 5px 0;

}


/* 数学小景04 */

.lab-img-mera-01 {
	vertical-align:-12px;
}
.lab-img-mera-02 {
	vertical-align:-3px;
}

.lab-movie-cap{
	margin:20px 0 10px;
	text-align:center;
}

.lab-mov-link{
	margin:0 0 20px;
}
.lab-mov-left{
	float:left;
	width:330px;
}

.lab-mov-right{
	float:right;
	width:330px;
}



/* ===== フォトギャラリー ===== */



.gallery-list{

	margin-bottom:20px;

}

.gallery-set{

	border-bottom:1px dotted #ccc;

	margin-bottom:8px;

	padding-bottom:8px;

}

.photo-thumb{

	float:left;

	width:68px;

	height:54px;

	background:url(../img/photo_top_bg.gif) no-repeat;

}

.photo-thumb img{

	margin:5px 0 0 5px;

}

.photo-txt{

	float:left;

	width:510px;

}

.gallery-ttl{

	font-weight:bold;

	margin-bottom:5px;

}

.photo-bt{

	float:right;

	width:80px;

	padding-top:20px;

}



#photo-flash{

	padding-left:10px;

}



#photo-sub{

	margin-top:15px;

	padding:0 10px;

}



/* ページャー */



.pager{

	text-align:center;

	padding-bottom:10px;

	font-size:85%;

}

.pager li{

	display:inline;

}

.pager a{

	padding:5px 7px;

	margin-right:4px;

	border:1px solid #ccc;

}

.pager a:hover{

	color:#fff;

	background-color:#19519d;

}

.pager span.curr{

	padding:5px 7px;

	margin-right:4px;

	border:1px solid #ccc;

	font-weight:bold;

	background-color:#eee;

}



/* ===== パンフレット ===== */



.pamphlet-list li{

	background:url(../img/mark_arrow01_lb.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:5px;

}

.pamphlet-list li img{

	vertical-align:middle;	

}



.pamphlet-list-set{

	margin-bottom:10px;

	padding-bottom:10px;

	border-bottom:1px dotted #ccc;

}

.pamphlet-list-img{

	float:left;

	width:60px;

}

.pamphlet-list-txt{

	width:610px;

	float:right;

	padding:28px 0 0;

}

.pamph-cap {

	padding-left:1em;

	text-indent:-1em;

}



/* ===== 先輩メッセージ ===== */



/* トップ */



#senior-top-list li{

	float:left;

	margin:0px 4px 4px 0;

}

#senior-top-list li.li-r{

	margin:0 0 4px 0;

}



/* コーナー */



.senior-link{

	padding-left:5px;

	margin-bottom:20px;

}

.senior-link li{

	float:left;

	background:url(../img/mark_arrow02_lb.gif) no-repeat 0px 3px;

	padding-left:20px;

	margin-right:10px;

}



#sn-msg-box{

	

}

#sn-msg-box p{

	margin-bottom:1em;

}



.sn-name{

	margin:0 0 20px 22px;	

}



.pht-t{

	background:url(../img/senior_pg_bg_t.gif) no-repeat;

	width:200px;

	float:right;

	margin:0 0 10px 15px;

}

.pht-w{

	background:url(../img/senior_pg_bg_w.gif) no-repeat;

	width:260px;

	float:right;

	margin:0 0 10px 15px;

}

.pht-t .pht-inner{

	background:url(../img/senior_pg_bg_t_btm.gif) no-repeat bottom;

	padding:10px;

}

.pht-w .pht-inner{

	background:url(../img/senior_pg_bg_w_btm.gif) no-repeat bottom;

	padding:10px;

}



#sn-msg-box .pht-t .cap,

#sn-msg-box .pht-w .cap{

	font-size:85%;

	margin:4px 0 0;

}



/* 先輩メッセージタイトル、リンク調整 */



.senior-link-img{

	margin-bottom:20px;

}

.senior-link-img li{

	float:left;

	margin-right:10px;

}

.senior-link-img li.end{

	margin-right:0;	

}



#sn-msg-box .img-right{

	margin:0 0 10px 10px;

	float:right;

}

#sn-msg-box .img-left{

	margin:0 10px 10px 0;

	float:left;

}



/* ===== 卒業後の主な進路 ===== */



/* 進路トップ */



#course-top-list li {

	float:left;

	margin-right:10px;

}

#course-top-list li.edge{

	margin-right:0;

}





/* コーナー */



.course-link{

	padding-left:5px;

	margin-bottom:20px;

}

.course-link li{

	float:left;

	background:url(../img/mark_arrow02_lb.gif) no-repeat 0px 3px;

	padding-left:20px;

	margin-right:10px;

}



h4.course-sttl{

	background:url(../img/mark_arrow02_lb.gif) no-repeat 0px 3px;

	padding-left:24px;

	margin-bottom:10px;

}



.course-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.course-tbl th,

.course-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

	text-align:center;

}

.course-tbl th{

	background-color:#dfedf9;

}

.course-tbl td{

	background-color:#f7f7f7;	

}

.course-tbl td.cat{

	background-color:#ededed;

}



.course-tbl-gl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.course-tbl-gl th,

.course-tbl-gl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

	text-align:center;

}

.course-tbl-gl th{

	background-color:#eaf2d3;

}

.course-tbl-gl td{

	background-color:#f7f7f7;	

}

.course-tbl-gl td.cat{

	background-color:#ededed;

}



.course-box{

	border:1px solid #ddd;

	background-color:#eff6fc;

	padding:10px 14px;

}

.course-box .bdr-btm{

	border-bottom:1px dotted #ccc;

	margin-bottom:8px;

	padding-bottom:8px;

}



.course-scl-list{

	

}

.course-scl-list dt{

	float:left;

	clear:left;

}

.course-scl-list dd{

	padding-left:6em;

}



.intern-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.intern-tbl th,

.intern-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

	text-align:center;

}

.intern-tbl th{

	background-color:#dfedf9;

	white-space:nowrap;

}

.intern-tbl td{

	text-align:left;

	background-color:#f7f7f7;	

}



.intern-box{

	

}

.intern-box .inner-left{

	float:left;

	width:480px;

}

.intern-box .inner-right{

	float:right;

	width:180px;

	text-align:center;

}

.intern-box .inner-right p{

	font-size:85%;

	line-height:1.2;

	text-align:left;

}





.intern-list-01 li{

	background:url(../img/mark_intern_01.gif) no-repeat 0px 3px;

	padding-left:50px;

}

.intern-list-02 li{

	background:url(../img/mark_intern_02.gif) no-repeat 0px 3px;

	padding-left:50px;

}



/* ===== お問い合わせ ===== */



.ex-inq-tbl{

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

}

.ex-inq-tbl th,

.ex-inq-tbl td{

	border-left:1px solid #ddd;

	border-bottom:1px solid #ddd;

	padding:4px 8px;

}

.ex-inq-tbl th{

	background-color:#dfedf9;

}

.ex-inq-tbl td{

	background-color:#f7f7f7;

	line-height:2;

}



.asterisk{

	color:#c00;

	font-size:85%;

}





/* ===== 受験生向け九大サイト ===== */



.link-list{

	margin-bottom:20px;

}

.link-list li{

	background:url(../img/mark_arrow01_lb.gif) no-repeat 0px 3px;

	line-height:1.8;

	padding-left:28px;

}

.link-list ul{

	

}

.link-list ul li{

	background:url(../img/mark_arrow03_lb.gif) no-repeat 0px 6px;

	margin-left:10px;

	padding-left:12px;

}















